function digup(id)
{
	var url='dig.php?action=up&id='+id;
	$.get(url,function(data){
		alert('谢谢您的支持!');
		$('#digups').html(data);			   
	});
}

function digdown(id)
{
	var url='dig.php?action=down&id='+id;
	$.get(url,function(data){
		alert('谢谢您的支持!');
		$('#digdowns').html(data);			   
	});
}

function digcommentup(id)
{
	var url='dig.php?action=cup&id='+id;
	$.get(url,function(data){
		alert('谢谢您的支持!');
		$('#digups_'+id).html(data);			   
	});
}

function digcommentdown(id)
{
	var url='dig.php?action=cdown&id='+id;
	$.get(url,function(data){
		alert('谢谢您的支持!');
		$('#digdowns_'+id).html(data);			   
	});
}